/* Reset */

body, h1, h2, h3, p, ul {
	padding: 0px;
	margin: 0px;
}

body {
	font-family: Georgia, serif;
    color: #252525;
    text-align: center;
}

/* 1. Registro */

#introducao h2 {
	font-size: 2.25em;
    margin-bottom: 60px;
    background-color: #252525;
    color: #fff;
    padding: 10px 0;
}

#introducao #registro label, #introducao #registro input {
    font-size: 1.125em;
	line-height: 1.4em;
}

#introducao #registro input {
    background-color: transparent;
    border: none;
    border-bottom: 2px solid black;
}

#registro input:active, #registro input:focus {
    border: none;
    border-bottom: 2px solid black;
    outline: none;
}

#introducao #submit {
    color: #fff;
    background-color: #252525;
    border: none;
    width: 100px;
    font-size: 1.125em;
    padding: 10px;
    margin-top: 10px;
    border-radius: 1rem;
    outline: none;
    transition: 0.3s;
}

#introducao #submit:hover {
   background-color: #cecece;
   color: #252525;
   cursor: pointer;
}